<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--oorspronkelijke namespace: http://www.opengis.net/sensorml/2.0-->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:sml2="urn:postnl/ogs/sensorml/2" targetNamespace="urn:postnl/ogs/sensorml/2" elementFormDefault="qualified" attributeFormDefault="unqualified" version="2.0.0">
	<annotation>
		<documentation>All-components schema for the Sensor Model Language (SensorML) namespace. See Conformance Class urn:ogc:spec:SensorML:2.0:XXX of the Sensor Model Language 2.0 specification.
        
        SensorML is an OGC Standard.
        Copyright (c) 2014 Open Geospatial Consortium.
        To obtain additional rights of use, visit http://www.opengeospatial.org/legal/ .
        </documentation>
	</annotation>
	<include schemaLocation="aggregate_process.xsd"/>
	<include schemaLocation="physical_component.xsd"/>
	<include schemaLocation="physical_system.xsd"/>
	<include schemaLocation="simple_process.xsd"/>
</schema>
